﻿@import url(http://fonts.googleapis.com/css?family=Roboto:400);

body {
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    font: normal 14px Roboto,arial,sans-serif;
}

.btn {
    background-color: #EA7F20;
    border: hidden;
    border-radius: 0px;
    /*font-weight:bold;*/
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Verdana;
    font-size: small;
}

.container {
    padding: 25px;
    position: fixed;
}

.form-login {
    background-color: #EDEDED;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border: solid;
    border-radius: 10px;
    border-color: darkgray;
    border-width: 1px;
    box-shadow: 0 1px 0 #cfcfcf;
}

h4 {
    border: 0 solid #fff;
    border-bottom-width: 1px;
    padding-bottom: 10px;
    text-align: center;
}

.form-control {
    border-radius: 10px;
}

.wrapper {
    text-align: center;
}

